<?php
include_once("c_cryptopro.php");
class c_page_cab_cryptopro_accounts extends c_page_cab_cryptopro
{
 public $h1='Криптопро - конфигурация аккаунтов' ;


 function block_main()
 {  include_once(_DIR_EXT.'/cryptopro/report_members_cryptopro.php') ;
    $report_obj=new report_members_cryptopro() ;
    $report_obj->group_id=MEMBER()->cur_group_id ; // только персонал своей группы
    $report_obj->setting() ;
    $report_obj->view() ;
 }

}



?>